Subject: Re: our 7th annual show photos
From: "Steve Bamford" <[email-masked]>
To: "변 성환" <[email-masked]>
Date: Wed, 21 Aug 2002 12:20:13 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "변 성환" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, August 14, 2002 7:46 PM
Subject: our 7th annual show photos

>
>
> Hi. It's been a long time since I wrote an article to you. I'm sending you
> some aircraft pictures at our club's annual show here in Seoul. This was
> our 7th exhibition. There are three clubs participating every year and
> these include 'Little World'(my club), 'CCombarii', 'Dream World'. I'm
> sending you captions with these photos. Enjoy.
>
> Sincerely
> Sung-hwan Byun
>
> 001 : 1/48 F4F-3 made by Ki-young Jung. He scratch built the wings with
the
> Tamiya kit.
> 002 : 1/48 Hayabusa made by Ki-young Jung. This was the Finemold kit.
> 003 : 1/48 Hien made bi Ki-young Jung. Hasegawa kit.
> 004 : 1/48 Yak-3 made by Ki-young Jung. Eduard kit with markings for the
> Normadie Niemen.
> 005 : 1/48 La-7 made by Ki-young Jung. Academy kit with markings for
> Kozhedub.
> 006 : 1/48 La-7 made by Ki-young Jung. Academy kit with markings for
> Dolgushin.
> 007 : 1/48 Yak-1 made by Ki-young Jung. AM kit with markings for Rydia.
> 008 : 1/48 TBD-1 Devastator made by Jae-sung Ahn. Monogram kit.
> 009 : 1/32 Spitfire Mk.I made by Ki-young Jung. Hasegawa kit.
> 010 : 1/48 Spitfire Mk.V made by Hyuk-chang Hong. Tamiya kit modified.
> 011 : 1/48 P-35 made by Yong-uk Yoon. Hobbycraft kit.
> 012 : 1/32 Bf-109G-6 made by Ki-young Jung. Hasegawa kit.
> 013 : 1/48 Fw-190D-9 made by Sung-hwan Byun. Dragon kit.
> 014 : 1/72 Spitfire Mk.VII, Yak-3, Hurricane made by Woo-ram Kang.
> 015 : 1/72 P-51D made by Woo-ram Kang. Tamiya kit.
> 016 : 1/72 Cant Z.501 made by Soo-hyun Ahn. Italeri kit.
> 017 : 1/48 Bf-109G-2 diorama by Jae-sung Ahn. Hasegawa kit and Verlinden
> update set.
> 018 : 1/72 Ka-50 Hokum by Kyung-han Kim. Italeri kit.
> 019 : 1/72 RAH-66 by Kyung-han Kim. Italeri kit.
> 020 : 1/48 EF2000 Typhoon by Hyuk-chang Hong. Italeri kit with markings
for
> the what if(?) ROKAF.
> 021 : 1/48 Rafale C by Hyuk-chang Hong. Revell kit Rafale M with landing
> gears from the B kit.
> 022 : 1/48 Rafale M by Hyuk-chang Hong. Revell kit.
> 023 : 1/72 F-8E Crusader by Won-jun Kwak. Kangnam kit.
> 024 : 1/144 B-58A Hustler by Sung-hwan Byun. Academy kit.
>
> _________________________________________________________________
> Ao±C A¤º¸ °¡Aa ºu¸￡°i ÆiCI°O º¸½C ¼o AO½A´I´U. MSN
Ao±C/AoAU
> http://www.msn.co.kr/stock/
>